---
group:
  name: mzlogin
  description: ''
  projects:
  - name: awesome-adb
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mzlogin.github.io
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ding-tunnel'
    description: ''
    mirrorRelease: false
    topic: ''
  